CVE-2019-15826

2019-08-30T13:15:00
ID CVE-2019-15826
Type cve
Reporter cve@mitre.org
Modified 2019-09-04T18:39:00

Description

The wps-hide-login plugin before 1.5.3 for WordPress has a protection bypass via wp-login.php in the Referer field.